import logging
from django import forms
from django.core.mail import EmailMessage

from core.models import Order, OrderLine, ShippingMethod

logger = logging.getLogger(__name__)

class ShippingMethodForm(forms.ModelForm):
    class Meta:
        model = ShippingMethod
        fields = '__all__'
